{% extends 'layout/basic.html' %}

{% block title %}
    Вход
{% endblock %}

{% block content %}
    <h2>Вход</h2>
    {% if user.is_authenticated %}
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Изменить">
        </form>
    {% else %}
        <p>Вы не авторизованы</p>
    {% endif %}

{% endblock %}